<!-- ###################################################################################################
     ########################################### SEARCH  ###############################################
     ###################################################################################################-->

<!-- # TEXT, TEXTSTYLES search -->

<color id="pen.textSingleListSearch"            color="ff111111"/>  <!-- farba samotneho textu v search dialogoch -->
<color id="pen.textSingleListSearchSel"         color="ffffffff"/>  <!-- farba samotneho textu select v search dialogoch -->
<color id="pen.textSingleListSearchSelOff"      color="ffffffff"/>
<color id="pen.textSingleListSearchSelDis"      color="ff808080"/>

<color id="pen.textDesListSearch"               color="ff303030"/>  <!-- farba description textu v search dialogoch -->
<color id="pen.textDesListSearchSel"            color="ffffffff"/>  <!-- farba description textu select v search dialogoch -->
<color id="pen.textDesListSearchSelOff"         color="ffffffff"/>
<color id="pen.textDesListSearchSelDis"         color="ffbababa"/>

<?if night?>
<color id="pen.textSingleListSearch"            color="ffffffff"/>  <!-- farba samotneho textu v search dialogoch -->
<color id="pen.textSingleListSearchSel"         color="ffffffff"/>  <!-- farba samotneho textu select v search dialogoch -->
<color id="pen.textSingleListSearchSelOff"      color="ffffffff"/>
<color id="pen.textSingleListSearchSelDis"      color="ff808080"/>

<color id="pen.textDesListSearch"               color="ffcdcdcd"/>  <!-- farba description textu v search dialogoch -->
<color id="pen.textDesListSearchSel"            color="ffffffff"/>  <!-- farba description textu select v search dialogoch -->
<color id="pen.textDesListSearchSelOff"         color="ffffffff"/>
<color id="pen.textDesListSearchSelDis"         color="ffbababa"/>
<?endif night?>

<textStyle id="text.textSingleListSearch"       color="pen.textSingleListSearch"  colorSel="pen.textSingleListSearchSel" colorSelOff="pen.textSingleListSearchSelOff" colorDis="pen.textSingleListSearchSelDis"  count="1" font1="font.black.16"/>
<textStyle id="text.textTopListSearch"          color="pen.textSingleListSearch"  colorSel="pen.textSingleListSearchSel" colorSelOff="pen.textSingleListSearchSelOff" colorDis="pen.textSingleListSearchSelDis"  count="1" font1="font.black.16"/>
<textStyle id="text.textBottomListSearch"       color="pen.textDesListSearch"  colorSel="pen.textDesListSearchSel" colorSelOff="pen.textDesListSearchSelOff" colorDis="pen.textDesListSearchSelDis"  count="1" font1="font.light.13"/>

<?if night?>
<textStyle id="text.textSingleListSearch"       color="pen.textSingleListSearch"  colorSel="pen.textSingleListSearchSel" colorSelOff="pen.textSingleListSearchSelOff" colorDis="pen.textSingleListSearchSelDis"  count="1" font1="font.black.16"/>
<textStyle id="text.textTopListSearch"          color="pen.textSingleListSearch"  colorSel="pen.textSingleListSearchSel" colorSelOff="pen.textSingleListSearchSelOff" colorDis="pen.textSingleListSearchSelDis"  count="1" font1="font.black.16"/>
<textStyle id="text.textBottomListSearch"       color="pen.textDesListSearch"  colorSel="pen.textDesListSearchSel" colorSelOff="pen.textDesListSearchSelOff" colorDis="pen.textDesListSearchSelDis"  count="1" font1="font.light.13"/>
<?endif night?>

<textStyle id="text.copyright.text"       color="pen.textDesListSearch" colorSel="pen.textDesListSearchSel" count="5" font1="font.copyright" font2="font.copyright.h" font3="font.copyright.i" font4="font.copyright.b" font5="font.copyright.bi"/>
<textStyle id="text.copyright.link"       color="pen.link" colorSel="pen.linkUsed" count="5" font1="font.copyright" font2="font.copyright.h" font3="font.copyright.i" font4="font.copyright.b" font5="font.copyright.bi"/>


<!-- # TEXT, TEXTSTYLES search -->

<!-- <bitmapRF id="rf.lbFashPoiActionGroup.bottom(?)"    path="GuiRf\lbLight\lbGroup\Bottom(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroup.left(?)"      path="GuiRf\lbLight\lbGroup\Left(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroup.top(?)"       path="GuiRf\lbLight\lbGroup\Top(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroup.right(?)"     path="GuiRf\lbLight\lbGroup\Right(?).png"/> -->

<!-- <bitmapRF id="rf.lbFashPoiActionGroup.LT(?)"        path="GuiRf\lbLight\lbGroup\LT(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroup.LB(?)"        path="GuiRf\lbLight\lbGroup\LB(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroup.RT(?)"        path="GuiRf\lbLight\lbGroup\RT(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroup.RB(?)"        path="GuiRf\lbLight\lbGroup\RB(?).png"/> -->

<!-- <bitmapRF id="rf.lbFashPoiActionGroupSel.bottom(?)"    path="GuiRf\lbLight\lbGroup\selected\Bottom(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupSel.left(?)"      path="GuiRf\lbLight\lbGroup\selected\Left(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupSel.top(?)"       path="GuiRf\lbLight\lbGroup\selected\Top(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupSel.right(?)"     path="GuiRf\lbLight\lbGroup\selected\Right(?).png"/> -->

<!-- <bitmapRF id="rf.lbFashPoiActionGroupSel.LT(?)"        path="GuiRf\lbLight\lbGroup\selected\LT(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupSel.LB(?)"        path="GuiRf\lbLight\lbGroup\selected\LB(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupSel.RT(?)"        path="GuiRf\lbLight\lbGroup\selected\RT(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupSel.RB(?)"        path="GuiRf\lbLight\lbGroup\selected\RB(?).png"/> -->

<!-- <bitmapRF id="rf.lbFashPoiActionGroupSelOff.bottom(?)"    path="GuiRf\lbLight\lbGroup\Bottom(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupSelOff.left(?)"      path="GuiRf\lbLight\lbGroup\Left(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupSelOff.top(?)"       path="GuiRf\lbLight\lbGroup\Top(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupSelOff.right(?)"     path="GuiRf\lbLight\lbGroup\Right(?).png"/> -->

<!-- <bitmapRF id="rf.lbFashPoiActionGroupSelOff.LT(?)"        path="GuiRf\lbLight\lbGroup\LT(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupSelOff.LB(?)"        path="GuiRf\lbLight\lbGroup\LB(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupSelOff.RT(?)"        path="GuiRf\lbLight\lbGroup\RT(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupSelOff.RB(?)"        path="GuiRf\lbLight\lbGroup\RB(?).png"/> -->

<!-- <bitmapRF id="rf.lbFashPoiActionGroupDis.bottom(?)"    path="GuiRf\lbLight\lbGroup\Bottom(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupDis.left(?)"      path="GuiRf\lbLight\lbGroup\Left(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupDis.top(?)"       path="GuiRf\lbLight\lbGroup\Top(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupDis.right(?)"     path="GuiRf\lbLight\lbGroup\Right(?).png"/> -->

<!-- <bitmapRF id="rf.lbFashPoiActionGroupDis.LT(?)"        path="GuiRf\lbLight\lbGroup\LT(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupDis.LB(?)"        path="GuiRf\lbLight\lbGroup\LB(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupDis.RT(?)"        path="GuiRf\lbLight\lbGroup\RT(?).png"/> -->
<!-- <bitmapRF id="rf.lbFashPoiActionGroupDis.RB(?)"        path="GuiRf\lbLight\lbGroup\RB(?).png"/> -->

<gradient id="fill.lbFashPoiActionGroup"          colors="ffffffff" positions="ff"/>
<gradient id="fill.lbFashPoiActionGroupSel"       colors="ff65a2e1" positions="ff"/>
<gradient id="fill.lbFashPoiActionGroupSelOff"    colors="ffffffff" positions="ff"/>
<gradient id="fill.lbFashPoiActionGroupDis"       colors="ffffffff" positions="ff"/>
<gradient id="fill.lbFashPoiActionGroupLine"      colors="ffb1bab9" positions="FF"/>

<!-- #### LB2Normal Text + Rating + SubText + Textova ikonka + Vzdialenost ####-->
<lb2Item id="lb.search.item" subItems="lb.search.ico lb.search.text lb.search.stars lb.search.starsRest lb.search.desc lb.search.distance" fashion="lb.fashLightPlain"/>

<lb2SubItemText id="lb.search.ico"         position="pos.lb.search.ico"       textstyle="text.textIconLight" textAlign="center"/>
<lb2SubItemText id="lb.search.text"        position="pos.lb.search.text"      textstyle="text.textListTopLight"  />
<lb2SubItemText id="lb.search.stars"       position="pos.lb.search.desc"      textstyle="text.textStarsLight" fitToText="yes" />
<lb2SubItemText id="lb.search.starsRest"   position="pos.lb.search.desc"      textstyle="text.textStarsRestLight" fitToText="yes" itemAlign="left"/>
<lb2SubItemText id="lb.search.desc"        position="pos.lb.search.desc"      textstyle="text.textListBottomLight" fitToText="yes" itemAlign="left"/>
<lb2SubItemText id="lb.search.distance"    position="pos.lb.search.distance"  textstyle="text.textDistanceRLight" multiline="yes"/>

<position id="pos.lb.search.ico"           deltaX1="=#10" relatX1="0" deltaX2="=#45" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<position id="pos.lb.search.text"          deltaX1="=#50" relatX1="0" deltaX2="=#-70" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.65"/>
<position id="pos.lb.search.desc"          deltaX1="=#48" relatX1="0" deltaX2="=#-70" relatX2="1" deltaY1="=#-2" relatY1="0.40" deltaY2="=#-5" relatY2="1"/>
<position id="pos.lb.search.distance"      deltaX1="=#-45" relatX1="1" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal Text + Rating + SubText + Textova ikonka + Vzdialenost ####-->

<!-- #### LB2Normal Text + Textova ikonka + Vzdialenost ####-->
<lb2Item id="lb.search.Memo.item" subItems="lb.search.Memo.ico lb.search.Memo.ico lb.search.Memo.text lb.search.Memo.distance" fashion="lb.fashLightPlain"/>


<lb2SubItemText id="lb.search.Memo.ico"         position="pos.lb.search.Memo.ico"       textstyle="text.textIconLight" textAlign="center"/>
<lb2SubItemText id="lb.search.Memo.text"        position="pos.lb.search.Memo.text"      textstyle="text.textSingleListSearch" multiline="yes"/>
<lb2SubItemText id="lb.search.Memo.distance"    position="pos.lb.search.Memo.distance"  textstyle="text.textDistanceRLight" multiline="yes"/>

<position id="pos.lb.search.Memo.ico"           deltaX1="=#10" relatX1="0" deltaX2="=#45" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<position id="pos.lb.search.Memo.text"          deltaX1="=#50" relatX1="0" deltaX2="=#-55" relatX2="1" deltaY1="=#10" relatY1="0" deltaY2="=#-10" relatY2="1"/>
<position id="pos.lb.search.Memo.distance"      deltaX1="=#-55" relatX1="1" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal Text + Textova ikonka + Vzdialenost ####-->

<!-- #### LB2Normal text + SubText + bitmapa ####-->
<lb2Item id="lb.search.neigh.Groups" subItems="lb.search.neigh.Groups.text lb.search.neigh.Groups.desc lb.search.neigh.Groups.bmp" fashion="lb.fashLightPlain"/>

<lb2SubItemText id="lb.search.neigh.Groups.text"  position="pos.lb.search.neigh.Groups.text" textstyle="text.textTopListSearch" />
<position id="pos.lb.search.neigh.Groups.text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.65"/>

<lb2SubItemText id="lb.search.neigh.Groups.desc"  position="pos.lb.search.neigh.Groups.desc" textstyle="text.textBottomListSearch" />
<position id="pos.lb.search.neigh.Groups.desc" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#-2" relatY1="0.40" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.search.neigh.Groups.bmp"  position="pos.lb.search.neigh.Groups.bmp"/>
<position id="pos.lb.search.neigh.Groups.bmp" deltaX1="=#5" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + SubText + bitmapa ####-->

<!-- #### LBButonized text + SubText + textova ikonka ####-->
<lb2Item id="lb.PoiAction" subItems="lb.PoiAction.text lb.PoiAction.desc lb.PoiAction.ico" fashion="lb.fashLightBtn" height="=#51"/>
<lb2Item id="lb.PoiActionIco_Flat" subItems="lb.PoiAction.text lb.PoiAction.desc lb.PoiAction.ico" fashion="lb.fashLightBtn_Flat" height="=#51"/>
<lb2Item id="lb.PoiActionBmp_Flat" subItems="lb.PoiAction.text lb.PoiAction.desc lb.PoiAction.png" fashion="lb.fashLightBtn_Flat" height="=#51"/>

<lb2SubItemText id="lb.PoiAction.text"  position="pos.lb.PoiAction.text" textstyle="text.textTopListSearch"  />
<position id="pos.lb.PoiAction.text" deltaX1="=#50" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.55"/>

<lb2SubItemText id="lb.PoiAction.desc"  position="pos.lb.PoiAction.desc" textstyle="text.textBottomListSearch"  />
<position id="pos.lb.PoiAction.desc" deltaX1="=#50" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#-2" relatY1="0.5" deltaY2="=#-10" relatY2="1"/>

<lb2SubItemText id="lb.PoiAction.ico"  position="pos.lb.PoiAction.ico" textstyle="text.textIconLight" textAlign="center"/>
<position id="pos.lb.PoiAction.ico" deltaX1="=#10" relatX1="0" deltaX2="=#45" relatX2="=0" deltaY1="=#5" relatY1="0.2" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.PoiAction.png"  position="pos.lb.PoiAction.png"/>
<position id="pos.lb.PoiAction.png" deltaX1="=#10" relatX1="0" deltaX2="=#45" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<!-- #### LBButonized text + SubText + textova ikonka ####-->

<!-- #### LBButonized text ####-->
<lb2Item id="lb.PoiActionFullHeight" subItems="lb.PoiAction.textFH lb.PoiAction.desc lb.PoiAction.ico" fashion="lb.fashLightBtn" height="=#51"/>
<lb2Item id="lb.PoiActionFullHeight_Flat" subItems="lb.PoiAction.textFH lb.PoiAction.desc lb.PoiAction.ico" fashion="lb.fashLightBtn_Flat" height="=#51"/>

<lb2SubItemText id="lb.PoiAction.textFH"  position="pos.lb.PoiAction.textFH" textstyle="text.textSingleListSearch"  />
<position id="pos.lb.PoiAction.textFH" deltaX1="=#50" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1" />
<!-- #### LBButonized text ####-->

<!-- #### Copyright ####-->
<lb2Item id="lb.PoiAction_Copyrigth" subItems="si.lb.PoiAction_Copyrigth" fashion="NONE" height="=#20"/>

<lb2SubItemText id="si.lb.PoiAction_Copyrigth"  position="pos.lb.PoiAction_Copyrigth" textstyle="text.textBottomListSearch" textAlign="right" textVAlign="top" />
<position id="pos.lb.PoiAction_Copyrigth" deltaX1="=#12" relatX1="0" deltaX2="=#-12" relatX2="1" deltaY1="0" relatY1="0" deltaY2="0" relatY2="1" />

<!-- #### Copyright ####-->

<!-- #### LB2Normal text + SubText + textova ikonka ####-->
<lb2Item id="lb.PoiDetails" subItems="lb.PoiDetail.text lb.PoiDetail.desc lb.PoiDetail.ico lb.PoiDetails.more" fashion="lb.fashLightBtn" height="=#51"/>

<lb2SubItemText id="lb.PoiDetail.text"  position="pos.lb.PoiDetail.text" textstyle="text.textTopListSearch"  />
<position id="pos.lb.PoiDetail.text" deltaX1="=#50" relatX1="0" deltaX2="=#-30" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.5"/>

<lb2SubItemText id="lb.PoiDetail.desc"  position="pos.lb.PoiDetail.desc" textstyle="text.textBottomListSearch"  />
<position id="pos.lb.PoiDetail.desc" deltaX1="=#50" relatX1="0" deltaX2="=#-30" relatX2="=1" deltaY1="=#-2" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.PoiDetail.ico"  position="pos.lb.PoiDetail.ico" textstyle="text.textIconLight" textAlign="center"/>
<position id="pos.lb.PoiDetail.ico" deltaX1="=#10" relatX1="0" deltaX2="=#45" relatX2="=0" deltaY1="=#5" relatY1="0.2" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.PoiDetails.more"  position="pos.lb.PoiDetails.more" textstyle="text.textIconRLight" textAlign="left"/>
<position id="pos.lb.PoiDetails.more" deltaX1="=#-30" relatX1="1" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + SubText + textova ikonka ####-->

<!-- #### LB2Normal text + bitmapa 2x ####-->
<lb2Item id="lb.search.address" subItems="lb.search.address.bmp lb.search.address.high.bmp lb.search.address.text" fashion="lb.fashLightPlain"/>

<lb2SubItemBmp id="lb.search.address.bmp"  position="pos.lb.search.address.bmp"/>
<position id="pos.lb.search.address.bmp" deltaX1="=#5" relatX1="0" deltaX2="=#50" relatX2="0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.search.address.high.bmp"  position="pos.lb.search.address.high.bmp"/>
<position id="pos.lb.search.address.high.bmp" deltaX1="=#25" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0.3" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.search.address.text"  position="pos.lb.search.address.text" textstyle="text.textSingleListSearch" />
<position id="pos.lb.search.address.text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + bitmapa 2x ####-->

<!-- #### LB2Normal text + SubText + bitmapa 2x ####-->
<lb2Item id="lb.search.addressSub" subItems="lb.search.addressSub.bmp lb.search.addressSub.high.bmp lb.search.addressSub.text lb.search.addressSub.desc" fashion="lb.fashLightPlain"/>

<lb2SubItemBmp id="lb.search.addressSub.bmp"  position="pos.lb.search.addressSub.bmp"/>
<position id="pos.lb.search.addressSub.bmp" deltaX1="=#5" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.search.addressSub.high.bmp"  position="pos.lb.search.addressSub.high.bmp"/>
<position id="pos.lb.search.addressSub.high.bmp" deltaX1="=#25" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0.3" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.search.addressSub.text"  position="pos.lb.search.addressSub.text" textstyle="text.textTopListSearch" />
<position id="pos.lb.search.addressSub.text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.5"/>

<lb2SubItemText id="lb.search.addressSub.desc"  position="pos.lb.search.addressSub.desc" textstyle="text.textBottomListSearch" />
<position id="pos.lb.search.addressSub.desc" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="0" relatY1="0.50" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + SubText + bitmapa 2x ####-->

<!-- #### LB2Normal text + bitmapa 2x + Vzdialenost ####-->
<lb2Item id="lb.search.addressDistance" subItems="lb.search.addressDistance.bmp lb.search.addressDistance.high.bmp lb.search.addressDistance.text lb.search.addressDistance.distance" fashion="lb.fashLightPlain"/>

<lb2SubItemBmp id="lb.search.addressDistance.bmp"  position="pos.lb.search.addressDistance.bmp"/>
<position id="pos.lb.search.addressDistance.bmp" deltaX1="=#5" relatX1="0" deltaX2="=#50" relatX2="0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.search.addressDistance.high.bmp"  position="pos.lb.search.addressDistance.high.bmp"/>
<position id="pos.lb.search.addressDistance.high.bmp" deltaX1="=#25" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0.3" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.search.addressDistance.text"  position="pos.lb.search.addressDistance.text" textstyle="text.textSingleListSearch" />
<position id="pos.lb.search.addressDistance.text" deltaX1="=#60" relatX1="0" deltaX2="=#-70" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.search.addressDistance.distance"    position="pos.lb.search.addressDistance.distance"  textstyle="text.textDistanceRLight" multiline="yes"/>
<position id="pos.lb.search.addressDistance.distance"      deltaX1="=#-45" relatX1="1" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + bitmapa 2x + Vzdialenost ####-->

<!-- #### LB2Normal text + SubText + bitmapa 2x + Vzdialenost ####-->
<lb2Item id="lb.search.addressDistanceSub" subItems="lb.search.addressDistanceSub.bmp lb.search.addressDistanceSub.high.bmp lb.search.addressDistanceSub.text lb.search.addressDistanceSub.desc lb.search.addressDistanceSub.distance" fashion="lb.fashLightPlain"/>

<lb2SubItemBmp id="lb.search.addressDistanceSub.bmp"  position="pos.lb.search.addressDistanceSub.bmp"/>
<position id="pos.lb.search.addressDistanceSub.bmp" deltaX1="=#5" relatX1="0" deltaX2="=#50" relatX2="0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.search.addressDistanceSub.high.bmp"  position="pos.lb.search.addressDistanceSub.high.bmp"/>
<position id="pos.lb.search.addressDistanceSub.high.bmp" deltaX1="=#25" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0.3" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.search.addressDistanceSub.text"  position="pos.lb.search.addressDistanceSub.text" textstyle="text.textTopListSearch" />
<position id="pos.lb.search.addressDistanceSub.text" deltaX1="=#60" relatX1="0" deltaX2="=#-70" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.65"/>

<lb2SubItemText id="lb.search.addressDistanceSub.desc"  position="pos.lb.search.addressDistanceSub.desc" textstyle="text.textBottomListSearch" />
<position id="pos.lb.search.addressDistanceSub.desc" deltaX1="=#60" relatX1="0" deltaX2="=#-70" relatX2="1" deltaY1="=#-2" relatY1="0.40" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.search.addressDistanceSub.distance"    position="pos.lb.search.addressDistanceSub.distance"  textstyle="text.textDistanceRLight" multiline="yes"/>
<position id="pos.lb.search.addressDistanceSub.distance"      deltaX1="=#-45" relatX1="1" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + SubText + bitmapa 2x + Vzdialenost ####-->

<!-- #### LB2Normal textova ikona + text + SubText ####-->
<lb2Item id="lb.search.GpsCoordinates" subItems="lb.search.GpsCoor.icon lb.search.GpsCoor.text lb.search.GpsCoor.desc" fashion="lb.fashLightPlain"/>

<lb2SubItemText id="lb.search.GpsCoor.icon"  position="pos.lb.search.GpsCoor.icon" textstyle="text.textIconRLight" textAlign="center"/>
<position id="pos.lb.search.GpsCoor.icon" deltaX1="=#5" relatX1="0" deltaX2="=#-5" relatX2="0.15" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.search.GpsCoor.text"  position="pos.lb.search.GpsCoor.text" textstyle="text.textTopListSearch" />
<position id="pos.lb.search.GpsCoor.text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.60"/>

<lb2SubItemText id="lb.search.GpsCoor.desc"  position="pos.lb.search.GpsCoor.desc" textstyle="text.textBottomListSearch" />
<position id="pos.lb.search.GpsCoor.desc" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#-2" relatY1="0.60" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal bitmapa + text + SubText ####-->

<!-- #### Item With Big Text + small text + and Check Bitmap at end ####-->
<lb2Item id="lb.search.group.textTextCheck" subItems="lb.search.group.textTextCheck_text1 lb.search.group.textTextCheck_text2 lb.search.group.check_check" fashion="lb.fashLightBtn"/>

<lb2SubItemText id="lb.search.group.textTextCheck_text1"  position="pos.lb.search.group.textTextCheck_text1" textstyle="text.textListBottomDark" />
<position id="pos.lb.search.group.textTextCheck_text1" deltaX1="=#15" relatX1="0" deltaX2="=#-30" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="0" relatY2="0.5"/>

<lb2SubItemText id="lb.search.group.textTextCheck_text2"  position="pos.lb.search.group.textTextCheck_text2" textstyle="text.textListTopDark" />
<position id="pos.lb.search.group.textTextCheck_text2" deltaX1="=#15" relatX1="0" deltaX2="=#-30" relatX2="1" deltaY1="=#5" relatY1="0.3" deltaY2="=#-2" relatY2="1"/>

<lb2SubItemBmp id="lb.search.group.check_check"  bmpAlign="right" position="pos.lb.search.group.check_check" />
<position id="pos.lb.search.group.check_check" deltaX1="=#-30" relatX1="1" deltaX2="=#-15" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### Item With Text + text + and Check Bitmap at end ####-->

<!-- #### Item With small text + Big Text + and Check Bitmap at end ####-->
<lb2Item id="lb.search.group.textTextCheck.SB" subItems="lb.search.group.textTextCheck_text1.SB lb.search.group.textTextCheck_text2.SB lb.search.group.check_check" fashion="lb.fashLightBtn"/>
<lb2Item id="lb.search.group.textTextCheck.SB_Flat" subItems="lb.search.group.textTextCheck_text1.SB lb.search.group.textTextCheck_text2.SB lb.search.group.check_check" fashion="lb.fashLightBtn_Flat"/>

<lb2SubItemText id="lb.search.group.textTextCheck_text1.SB"  position="pos.lb.search.group.textTextCheck_text1.SB" textstyle="text.textListTopDark" />
<position id="pos.lb.search.group.textTextCheck_text1.SB" deltaX1="=#15" relatX1="0" deltaX2="=#-30" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="=0" relatY2="0.5"/>

<lb2SubItemText id="lb.search.group.textTextCheck_text2.SB"  position="pos.lb.search.group.textTextCheck_text2.SB" textstyle="text.textListBottomDark" />
<position id="pos.lb.search.group.textTextCheck_text2.SB" deltaX1="=#15" relatX1="0" deltaX2="=#-30" relatX2="1" deltaY1="=#5" relatY1="0.3" deltaY2="#-2" relatY2="1"/>
<!-- #### Item With Text + text + and Check Bitmap at end ####-->

<!-- #### Item With text and Bitmap ####-->
<lb2Item id="lb.lbMenu.bmpTextJpn" subItems="lb.lbMenu.main.bmpText_text lb.lbMenu.main.bmpText_bmp" fashion="lb.fashDarkJpn" height="=#38" />

<lbFashion id="lb.fashDarkJpn"   norm="fl.lbDark" sel="fl.lbDarkSel" selOff="fl.lbDarkSelOff" dis="fl.lbDarkDis" bottomSeparator="0" />
<!-- #### Item With text and Bitmap ####-->

<!-- #### LB2Normal Text ####-->
<lb2Item id="lb.itemAddressDesc" subItems="lb.itemAddressDesc.text" height="=#1"/>

<lb2SubItemText id="lb.itemAddressDesc.text"        position="pos.lb.itemAddressDesc.text"      textstyle="text.textListSingelLightNoDis" multiline="yes" fitToRect="yes" />
<?if night?>
<lb2SubItemText id="lb.itemAddressDesc.text"        position="pos.lb.itemAddressDesc.text"      textstyle="text.head.light" multiline="yes" fitToRect="yes" />
<?endif night?>

<position id="pos.lb.itemAddressDesc.text"          deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="=#3" relatY1="0" deltaY2="=#-3" relatY2="1"/>
<!-- #### LB2Normal Text -->

<!-- #### SEARCH MAIN ####-->

<dialog id="search.main.dialog" frame="search.main.frame" bottomWnd="buttonContainerDark.backDone"/>
<frameDark id="search.main.frame" static="search.main.static" edit="NONE"/>
<staticFrameDark id="search.main.static"/>
<listBox2Dark id="search.main.listbox" items="lb.lbMenu.bmpTextsubText lb.lbMenu.bmpText lb.itemActionDesc lb.itemAddressDesc lb.lbMenu.bmpTextJpn"/>

<bitmapGeneral id="bmp.search.main.country(?)"         path="GuiIcons\selectCountry(?).png"/>
<bitmapGeneral id="bmp.search.main.city(?)"            path="GuiIcons\searchCity(?).png"/>
<bitmapGeneral id="bmp.search.main.street(?)"          path="GuiIcons\searchStreet(?).png"/>
<bitmapGeneral id="bmp.search.main.streetPart(?)"      path="GuiIcons\houseNumbers(?).png"/>
<bitmapGeneral id="bmp.search.main.neighbourhood(?)"   path="GuiIcons\searchNeighbourhood(?).png"/>
<bitmapGeneral id="bmp.search.main.LocalSearch(?)"     path="GuiIcons\searchLocalSearch(?).png"/>
<bitmapGeneral id="bmp.search.main.4SquareSearch(?)"   path="GuiIcons\searchFSSearch(?).png"/>

<bitmapGeneral id="bmp.search.main.jpnPrefecture(?)"   path="GuiFlags\JPN(?).png"/>
<bitmapGeneral id="bmp.search.main.jpnMunicipality(?)" path="GuiFlags\JPN(?).png"/>
<bitmapGeneral id="bmp.search.main.jpnOaza(?)"         path="GuiFlags\JPN(?).png"/>
<bitmapGeneral id="bmp.search.main.jpnAzaCho(?)"       path="GuiFlags\JPN(?).png"/>
<bitmapGeneral id="bmp.search.main.jpnBlockCode(?)"    path="GuiFlags\JPN(?).png"/>
<bitmapGeneral id="bmp.search.main.jpnHouseCode(?)"    path="GuiFlags\JPN(?).png"/>
<bitmapGeneral id="bmp.search.main.jpnSubCode(?)"      path="GuiFlags\JPN(?).png"/>

<!-- #### SEARCH MAIN ####-->

<!-- #### QUICK SEARCH DIALOG ####-->
<dialogFilter id="search.quick.dialog" frame="search.quick.frame" progress="search.quick.progress" listbox="search.quick.listBox" keyboard="multiKeyboard.edit" buttonContainer="search.quick.buttonContainer"
              priorityPOIs="_poi.Airport"/>
<staticFrameDark id="search.quick.caption"/>
<edit id="search.quick.edit"/>
<progress id="search.quick.progress"/>
<frameDark id="search.quick.frame" static="search.quick.caption" edit="search.quick.edit"/>
<buttonContainerFilter id="search.quick.buttonContainer"  buttonL="button.back" buttonC="button.keybShow" buttonR="button.search" />
<listBox2Light id="search.quick.listBox" fill="fl.lblbbgrLight_search" items="lb.search.address lb.search.addressSub lb.myNeigh.separator lb.myNeigh.itemExtra lb.myNeigh.item lb.myNeigh.itemBmp lb.myNeigh.itemBmpSmall lb.search.Memo.item
			   lb.myNeigh.item2Row lb.myNeigh.item2RowBmp lb.myNeigh.item2RowBmpSmall lb.myNeigh.item2RowExtra lb.myNeigh.item3Row lb.myNeigh.item3RowBmp lb.myNeigh.item3RowBmpSmall lb.myNeigh.item3RowExtra" 
			   posIcon="list.posIcon" posHeader="list.posTextFullHeadUp" posDescription="list.posTextFullDescDown" 
			   position="pos.dlgControl.pb" positionKeyb="pos.dlgControl.keyb.edit.pb"/>
<button id="button.search" textStyle="text.buttonLight" align="right"/>
<!-- #### QUICK SEARCH DIALOG ####-->

<!-- #### CONFIRMATION DIALOG ####-->
<dialog id="search.confirm.dialog" listbox="search.confirm.listBox" frame="search.confirm.frame" bottomWnd="buttonContainer.backMore"/>
<frameDark id="search.confirm.frame" static="search.confirm.static" edit="NONE"/>
<staticFrameDark id="search.confirm.static"/>
<listBox2Light id="search.confirm.listBox" items="lb.search.country" height="=#61"/>
<!-- #### CONFIRMATION DIALOG ####-->

<!-- #### ADDRESS SEARCH DIALOGS ####-->
<bitmapGeneral id="bmp.search.history(?)"       path="GuiGeneral\_nameH\history(?).png"/>
<bitmapGeneral id="bmp.search.crossing(?)"      path="GuiGeneral\_nameH\crossing(?).png"/>
<bitmapGeneral id="bmp.search.any_crossing(?)"  path="GuiGeneral\_nameH\any(?).png"/>
<bitmapGeneral id="bmp.search.capital_city(?)"  path="GuiGeneral\_nameH\capital_c(?).png"/>
<bitmapGeneral id="bmp.search.big_city(?)"      path="GuiGeneral\_nameH\big_c(?).png"/>
<bitmapGeneral id="bmp.search.clasic_city(?)"   path="GuiGeneral\_nameH\clasic_c(?).png"/>
<bitmapGeneral id="bmp.search.street(?)"        path="GuiGeneral\_nameH\street(?).png"/>
<bitmapGeneral id="bmp.search.city_center(?)"   path="GuiGeneral\_nameH\city_center(?).png"/>
<bitmapGeneral id="bmp.search.street_close(?)"  path="GuiGeneral\_nameH\street_close(?).png"/>
<!-- #### ADDRESS SEARCH DIALOGS ####-->

<!-- #### COUNTRY SEARCH DIALOG ####-->
<dialogFilter id="search.country.dialog" frame="search.country.frame" listbox="search.country.listBox"
              iso="hierarchy.iso."/>
<staticFrameDark id="search.country.caption"/>
<edit id="search.country.edit"/>
<frameDark id="search.country.frame" static="search.country.caption" edit="search.country.edit"/>
<listBox2Light id="search.country.listBox" fill="fl.lblbbgrLight_search" items="lb.search.address lb.search.addressSub" position="pos.dlgControl.filterNoProgress" positionKeyb="pos.dlgControl.keyb.filterNoProgress"/>
<!-- #### COUNTRY SEARCH DIALOG ####-->

<!-- #### CITY SEARCH DIALOG ####-->
<dialogFilter id="search.city.dialog" frame="search.city.frame" listbox="search.city.listBox" progress="NONE"/>
<staticFrameDark id="search.label.cityPostalCode"/>
<edit id="search.city.edit"/>
<frameDark id="search.city.frame" static="search.label.cityPostalCode" edit="search.city.edit"/>
<listBox2Light id="search.city.listBox" fill="fl.lblbbgrLight_search" items="lb.search.address lb.search.addressSub" position="pos.dlgControl.filterNoProgress" positionKeyb="pos.dlgControl.keyb.filterNoProgress"/>
<!-- #### CITY SEARCH DIALOG ####-->

<!-- #### STREET SEARCH DIALOG ####-->
<dialogFilter id="search.street.dialog" frame="search.street.frame" listbox="search.street.listBox" progress="NONE"
                labels="search.label" iso="hierarchy.iso."/>
<listBox2Light id="search.street.listBox" fill="fl.lblbbgrLight_search" items="lb.search.address lb.search.addressSub lb.search.addressDistance lb.search.addressDistanceSub" position="pos.dlgControl.filterNoProgress" positionKeyb="pos.dlgControl.keyb.filterNoProgress"/>
<staticFrameDark id="search.street.caption"/>
<edit id="search.street.edit"/>
<frameDark id="search.street.frame" static="search.street.caption" edit="search.street.edit"/>
<!-- #### STREET SEARCH DIALOG ####-->

<!-- #### CROSSING SEARCH DIALOG ####-->
<dialogFilter id="search.crossing.dialog" frame="search.crossing.frame" listbox="search.crossing.listBox" progress="NONE" buttonContainer="buttonContainerFilter.backShowDone"
                labels="search.label" iso="hierarchy.iso."/>
<listBox2Light id="search.crossing.listBox" fill="fl.lblbbgrLight_search" items="lb.search.address lb.search.addressSub lb.search.addressDistance lb.search.addressDistanceSub" position="pos.dlgControl.filterNoProgress" positionKeyb="pos.dlgControl.keyb.filterNoProgress"/>
<staticFrameDark id="search.crossing.caption"/>
<edit id="search.crossing.edit"/>
<frameDark id="search.crossing.frame" static="search.crossing.caption" edit="search.crossing.edit"/>
<!-- #### CROSSING SEARCH DIALOG ####-->

<!-- #### SEARCH NEIGHBOURHOOD MAIN ####-->
<dialogFilter id="search.neigh.main.dialog" frame="search.neigh.main.frame" listbox="search.neigh.main.listBox" progress="search.neigh.main.progress" keyboard="multiKeyboard.filter" buttonContainer="buttonContainerFilter.backShowMore"/>
<listBox2Light id="search.neigh.main.listBox" fill="fl.lblbbgrLight_search" items="lb.myNeigh.separator lb.myNeigh.itemExtra lb.myNeigh.item lb.myNeigh.itemBmp lb.myNeigh.itemBmpSmall lb.myNeigh.Groups
			   lb.myNeigh.item2Row lb.myNeigh.item2RowBmp lb.myNeigh.item2RowBmpSmall lb.myNeigh.item2RowExtra lb.myNeigh.item3Row lb.myNeigh.item3RowBmp lb.myNeigh.item3RowBmpSmall lb.myNeigh.item3RowExtra" 
			   position="pos.dlgControl.pb"/>
<staticFrameDark id="search.neigh.main.static"/>
<edit id="search.neigh.main.edit"/>
<progress id="search.neigh.main.progress"/>
<frameDark id="search.neigh.main.frame" static="search.neigh.main.static" edit="search.neigh.main.edit"/>
<!-- #### SEARCH NEIGHBOURHOOD MAIN ####-->

<!-- #### SEARCH NEIGHBOURHOOD SUB MAIN ####-->
<dialogFilter id="search.neighSub.main.dialog" frame="search.neighSub.main.frame" listbox="search.neighSub.main.listBox" progress="search.neighSub.main.progress" keyboard="multiKeyboard.filter" buttonContainer="buttonContainerFilter.backShowMore"/>
<listBox2Light id="search.neighSub.main.listBox" fill="fl.lblbbgrLight_search" items="lb.myNeigh.separator lb.myNeigh.itemExtra lb.myNeigh.item lb.myNeigh.itemBmpSmall lb.myNeigh.itemBmp lb.myNeigh.Groups
			   lb.myNeigh.item2Row lb.myNeigh.item2RowBmp lb.myNeigh.item2RowBmpSmall lb.myNeigh.item2RowExtra lb.myNeigh.item3Row lb.myNeigh.item3RowBmp lb.myNeigh.item3RowBmpSmall lb.myNeigh.item3RowExtra" 
			   position="pos.dlgControl.pb"/>
<staticFrameDark id="search.neighSub.main.static"/>
<edit id="search.neighSub.main.edit"/>
<progress id="search.neighSub.main.progress"/>
<frameDark id="search.neighSub.main.frame" static="search.neighSub.main.static" edit="search.neighSub.main.edit"/>
<!-- #### SEARCH NEIGHBOURHOOD SUB MAIN ####-->

<!-- #### SEARCH CGML BROWSER ####-->
<dialogStaticMulti id="search.neigh.cgmlBrowser.dialog" frame="search.cgmlBrowser.frame" richStatic="search.browser.static" bottomWnd="buttonContainer.backDone"/>
<frameDark id="search.cgmlBrowser.frame" static="search.cgmlBrowser.static" edit="NONE"/>
<staticFrameDark id="search.cgmlBrowser.static"/>
<richStatic id="search.browser.static" textStyle="text.cgmlBrowser" textStyleLink="text.cgmlBrowserLink"/>
<!-- #### SEARCH CGML BROWSER ####-->

<!-- #### SEARCH SIMPLE TEXT DIALOG ####-->
<dialogStaticMulti id="search.neigh.simpleText.dialog" frame="search.simpleText.frame" bottomWnd="buttonContainer.back"/>
<staticFrameDark id="search.simpleText.static"/>
<frameDark id="search.simpleText.frame"  static="search.simpleText.static" edit="NONE"/>
<!-- #### SEARCH SIMPLE TEXT DIALOG ####-->

<!-- #### SEARCH POI ACTIONS DIALOG ####-->
<dialog id="poiActions.dialog" listbox="poiActions.listBox" frame="poiActions.frame" bottomWnd="buttonContainer.backEdit"/>
<frameDark id="poiActions.frame" static="poiActions.static" edit="NONE"/>
<staticFrameDark id="poiActions.static"/>
<listBox2Light id="poiActions.listBox" items="lb.PoiDetails lb.PoiActionIco_Flat lb.PoiActionBmp_Flat lb.PoiActionFullHeight_Flat lb.PoiAction_Copyrigth"/>
<!-- #### SEARCH POI ACTIONS DIALOG ####-->

<!-- #### FAVORITES ####-->
<dialogFilter id="search.favorites.dialog" frame="search.favorites.frame" listbox="search.favorites.listBox" progress="search.favorites.progress" 
              keyboard="multiKeyboard.filter" buttonContainer="buttonContainerFilter.backShowAdd" msgInProgress="search.favorites.listBox" msgNothingToShow="search.favorites.listBox"/>
<listBox2Light id="search.favorites.listBox" fill="fl.lblbbgrLight_search" items="lb.search.Memo.item" position="pos.dlgControl.pb"/>
<staticFrameDark id="search.favorites.static"/>
<edit id="search.favorites.edit"/>
<progress id="search.favorites.progress"/>
<frameDark id="search.favorites.frame" static="search.favorites.static" edit="search.favorites.edit"/>
<!-- #### FAVORITES ####-->

<!-- #### SEARCH EDIT DIALOG ####-->
<dialogEditSingle id="localSearch.lineEdit.dialog" fill="fill.bgrPoiEdit" edit="localSearch.lineEdit.edit"
                  frame="localSearch.editEntry.frame" bottomWnd="multiKeyboardEdit.sl.edit"/>
<edit id="localSearch.lineEdit.edit" textStyle="text.edit.dialog" fill="fill.bgrPoiEdit.parent"/>
<staticFrameDark id="localSearch.editEntry.static"/>
<frameDark id="localSearch.editEntry.frame" static="localSearch.editEntry.static"/>
<!-- #### SEARCH EDIT DIALOG ####-->


<!-- #### HISTORY ####-->
<dialogFilter id="search.history.dialog" frame="search.history.frame" listbox="search.history.listBox" progress="search.history.progress" 
              keyboard="multiKeyboard.filter" buttonContainer="buttonContainerFilter.backShowClearAll" msgInProgress="search.history.listBox" msgNothingToShow="search.history.listBox"/>
<listBox2Light id="search.history.listBox" fill="fl.lblbbgrLight_search" items="lb.search.Memo.item" position="pos.dlgControl.pb"/>
<staticFrameDark id="search.history.static"/>
<edit id="search.history.edit"/>
<progress id="search.history.progress"/>
<frameDark id="search.history.frame" posIcon="NONE" icon="NONE" static="search.history.static" edit="search.history.edit"/>
<!-- #### HISTORY ####-->

<!-- #### GPS COORDINATES DIALOG ####-->
<dialog id="search.gpsCoordinates.dialog" listbox="search.gpsCoordinates.listBox" frame="search.gpsCoordinates.frame" bottomWnd="buttonContainer.backDone"/>
<frameDark id="search.gpsCoordinates.frame" static="search.gpsCoordinates.static" edit="NONE"/>
<staticFrameDark id="search.gpsCoordinates.static"/>
<listBox2Light id="search.gpsCoordinates.listBox" items="lb.sett.sep lb.search.GpsCoordinates lb.head.light.text lb.search.group.textTextCheck lb.search.group.textTextCheck.SB_Flat lb.itemButtonText lb.itemTextText"/>

<dialogEditSingle id="search.gpsCoordinatesEdit.dialog" frame="search.gpsCoordinatesEdit.frame"/>
<staticFrameDark id="search.gpsCoordinatesEdit.static"/>
<frameSettings id="search.gpsCoordinatesEdit.frame" static="search.gpsCoordinatesEdit.static"/>

<dialogEditSingleNum id="search.gpsCoordinatesLatEdit.dialog" frame="search.gpsCoordinatesLatEdit.frame" numeric="no"/>
<staticFrameDark id="search.gpsCoordinatesLatEdit.static"/>
<frameSettings id="search.gpsCoordinatesLatEdit.frame" static="search.gpsCoordinatesLatEdit.static" />

<dialogEditSingleNum id="search.gpsCoordinatesLonEdit.dialog" frame="search.gpsCoordinatesLonEdit.frame" numeric="no"/>
<staticFrameDark id="search.gpsCoordinatesLonEdit.static"/>
<frameSettings id="search.gpsCoordinatesLonEdit.frame" static="search.gpsCoordinatesLonEdit.static"/>
<!-- #### GPS COORDINATES DIALOG ####-->

<!-- #### GPS COORDINATES OPTIONS DIALOG ####-->
<dialog id="search.gpsCoorOptions.dialog" listbox="search.gpsCoorOptions.listBox" frame="search.gpsCoorOptions.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="search.gpsCoorOptions.frame" static="search.gpsCoorOptions.static" edit="NONE"/>
<staticFrameDark id="search.gpsCoorOptions.static"/>
<listBox2Light id="search.gpsCoorOptions.listBox" items="lb.search.group.textTextCheck.SB"/>
<!-- #### GPS COORDINATES OPTIONS DIALOG ####-->

<!-- #### ADDRESS LIST DIALOG ####-->
<dialog id="addresslist.dialog" listbox="addresslist.listBox" frame="addresslist.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="addresslist.frame" static="addresslist.static" edit="NONE"/>
<staticFrameDark id="addresslist.static"/>
<listBox2Light id="addresslist.listBox" items="lb.itemButtonText"/>
<!-- #### ADDRESS LIST DIALOG ####-->